Module
Contents
Index 🔎︎

## HOUR

Tagastab antud ajaväärtuse tundide arvu. Tundide arv tagastatakse täisarvuna vahemikus 0 kuni 23.

### Syntax

HOUR(arv)

Arv on kümnendarvuna antud ajaväärtus, mille tunnid tagastatakse.

### Example

=HOUR(NOW()) tagastab praeguse kellaaja tunni

=HOUR(C4) tagastab 17, kui lahter C4 = 17:20:00.

Vaata ka järgmisi funktsioone:

YEAR, NOW, MINUTE, MONTH, DAY, WEEKDAY.